body {
  font-family: 'Open Sans', sans-serif;
  margin: 0;
  color: #003366;
  background-color: #003366;
}

header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 1rem 2rem;
  background-color: #003366;
  color: white;
}

.logo span {
  color: #00A86B;
  font-weight: bold;
}

nav a {
  color: white;
  margin: 0 1rem;
  text-decoration: none;
}

.hero {
  background: url('hero-map.jpg') center/cover no-repeat;
  color: white;
  text-align: center;
  padding: 6rem 2rem;
}

.btn-primary {
  background-color: #00A86B;
  color: white;
  padding: 0.8rem 1.5rem;
  border-radius: 5px;
  text-decoration: none;
}


.btn btn-primary {
  background-color: #327059;
  color: white;
  padding: 0.8rem 1.5rem;
  border-radius: 5px;
  text-decoration: none;
}

.value, .workflow, .sectors, .closing {
  text-align: center;
  padding: 4rem 2rem;
}

.cards, .steps, .grid {
  display: flex;
  justify-content: center;
  gap: 2rem;
  flex-wrap: wrap;
}

.card, .steps div, .grid div {
  background: white;
  padding: 1.5rem;
  border-radius: 8px;
  box-shadow: 0 2px 6px rgba(0,0,0,0.1);
}

footer {
  background-color: #003366;
  color: white;
  text-align: center;
  padding: 1rem;
}

/* Para Montserrat SemiBold */
.texto-semibold {
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
}

/* Para Montserrat Bold */
.texto-bold {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
}